d=subset(d,!(Team %in% c("IMS-3","IMS-2","OHSU","NAIST","UMass","UPenn")))

dopng("wsj_vs_webavg.png",width=400,height=400,cmd={
    par(mar=c(5,4,2,2), cex=1.7)
    plot(d[,c('wsj.LAS','webavg.LAS')],col=d$col,pch=d$pch)
    abline(lm(webavg.LAS~wsj.LAS,data=subset(d,conv==1)), col='blue', lty=2)
    abline(lm(webavg.LAS~wsj.LAS,data=subset(d,conv==0)), col='red', lty=2)
    abline(lm(webavg.LAS~wsj.LAS,data=subset(d,conv==0 & Team != "DCU-Paris13")), col='red', lty=2)
})

dopng("scatplot.png",width=500,height=500,cmd={
    plot(d[,c('ans.LAS','ng.LAS','rev.LAS','wsj.LAS')],col=d$col,pch=d$pch, cex=1.7)
})

# > lm(webavg.LAS~wsj.LAS+conv, data=subset(d, Team != "DCU-Paris13"))
# 
# Call:
# lm(formula = webavg.LAS ~ wsj.LAS + conv, data = subset(d, Team != 
#     "DCU-Paris13"))
# 
# Coefficients:
# (Intercept)      wsj.LAS         conv  
#     -68.904        1.652        1.620  


